org.apache.ignite.internal.processors.cache

## Class GridCacheEntryRemovedException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - org.apache.ignite.internal.processors.cache.GridCacheEntryRemovedException

All Implemented Interfaces:
  Serializable

    public class GridCacheEntryRemovedException
    extends Exception

Thrown when an operation is performed on removed entry.

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`GridCacheEntryRemovedException()`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### GridCacheEntryRemovedException

    public GridCacheEntryRemovedException()

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.0.0
Release Date | : March 31 2015